Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1617 - need summary
Summary: need summary
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xpuzzles
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Mike Maher
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-18 21:13 UTC by Jay Turner
Modified: 2015-01-07 23:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-19 05:46:52 UTC


Attachments (Terms of Use)

Description Jay Turner 1999-03-18 21:13:51 UTC
xhexagons is not stripped; I did not check out the other
games in this package, so you might want to check those
also.

Comment 1 Mike Maher 1999-03-19 05:46:59 UTC
Stripped binaries.


Note You need to log in before you can comment on or make changes to this bug.